
.more  { color: #c00; font-weight: 500; font-size: 12px; font-family: Georgia, Times New Roman, Times }
<a> { color: #c00 }
.pagehead      { color: #930; font-size: 36px; font-family: "Trebuchet MS", Geneva, Arial, Helvetica, SunSans-Regular, sans-serif; font-style: normal; font-weight: 700; font-stretch: semi-expanded }
.subhead     { color: #930; font-size: 18px; font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: 600; font-stretch: semi-expanded }
.links      { color: #00f; font-size: 12pt; font-family: Tahoma, Helvetica, Arial, sans-serif; font-weight: 400; text-decoration: underline }
.bodytext   { color: #000; font-size: 12pt; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: 400; text-decoration: none }
.bodycontrast     { color: #006; font-size: 12pt; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: 600; text-decoration: none }
.captiontext   { color: #000; font-size: 10pt; font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-style: normal; font-weight: 400; text-decoration: none }
.creditext { color: #000; font-size: 10pt; font-family: Georgia, "Times New Roman", Times, serif; font-style: normal; font-weight: 400; text-decoration: none }
.redborder { border: solid 1px #c00 }
